div.j2tajax-confirm div.j2tajax-checkout-img{
     margin:0 auto;text-align:center;margin-top:20px
}
div.j2tajax-checkout-txthaut{text-align:center;border-bottom:1px dashed #CCCCCC}

div.j2tajax-confirm .success-msg {
    background:#162a67;
    color:#000;
    padding: 8px !important;
    text-align:left;
    border:0px !important;
	font-size:12px;
}

div.j2t-cart-bts {clear:both;width: 800px;margin:0 auto;text-align:center /*height:45px;margin-top:10px;position: absolute;top: 150px;left:150px*/}
div.j2tajax-checkout-txt{font-size:20px;margin-top:15px;text-align:center;color:#162a67}

div.j2tajax-confirm ul.messages{/*width:250px*/}
div.j2tajax-confirm li.error-msg{/*background-color:#162a67;*/color:#162a67;margin-top:25px;margin-bottom:35px;background-image:none;font-size:12px;color:#FFF;border:0px solid #162a67;background-color: rgba(255, 255, 255, 0.8)}
div.j2tajax-confirm li.error-msg {/*width:250px*/}
div.j2tajax-confirm li.error-msg span{font-size:14px;font-weight:400;font-size:20px;color:#162a67;}
div.j2tajax-confirm li.error-msg span a{color:#3d6611;text-decoration:underline}
div.j2tajax-confirm, div.j2tajax-progress{
    border:#ccc solid 0px; z-index: 1000000;
    text-align:center;
}
div.j2tajax-progress{padding:5px; z-index: 199;}


div.j2t-overlay{
    width: 100%;
    height: 100%;
    background: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 198;
}

div.voirpanier{width:45%;text-align:center;margin:0 auto;float: right;}
div.continuerachat{width:250px;text-align:center;margin:0 auto;float: left;}

a.j2t-checkout-link{
    /*background: transparent url('../../images/j2t/j2t-button-gray-left.gif') no-repeat top left;*/
	background:#162a67;
    display: block;
    float: right;
    font-size:18px;
    line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
    height: 24px; /* Height of button background height */
    padding-left: 11px; /* Width of left menu image */
    text-decoration: none;
    margin-right:10px;
	text-transform:uppercase;
	font-weight:bold;
	/*width:175px;*/
}

a:link.j2t-checkout-link, a:visited.j2t-checkout-link, a:active.j2t-checkout-link{
    /*color: #494949;*/ /*button text color*/
}

a.j2t-checkout-link span{
    /*background: transparent url('../../images/j2t/j2t-button-gray-right.gif') no-repeat top right;*/
	color:white;
	background:#162a67;
    display: block;
    padding: 0px; /*Set 11px below to match value of 'padding-left' value above*/
}

a.j2t-checkout-link:hover span{ background: #f1f2f2 !important;color: #002045 !important;-moz-transition-property: color;  /* FF4+ */
  -moz-transition-duration: 2s;
  -webkit-transition-property: color;  /* Saf3.2+, Chrome */
  -webkit-transition-duration: 2s;
  -o-transition-property: color;  /* Opera 10.5+ */
  -o-transition-duration: 2s;
  -ms-transition-property: color;  /* IE10? */
  -ms-transition-duration: 2s;
  transition-property: color;  /* Standard */
  transition-duration: 2s;
}
a.j2t-checkout-link:hover{ background: #f1f2f2 !important;color: #002045 !important;-moz-transition-property: color;  /* FF4+ */
  -moz-transition-duration: 2s;
  -webkit-transition-property: color;  /* Saf3.2+, Chrome */
  -webkit-transition-duration: 2s;
  -o-transition-property: color;  /* Opera 10.5+ */
  -o-transition-duration: 2s;
  -ms-transition-property: color;  /* IE10? */
  -ms-transition-duration: 2s;
  transition-property: color;  /* Standard */
  transition-duration: 2s;
}

a.j2t-checkout-link:hover span{ /* Hover state CSS */
    /*background-position: bottom right;
    color: black;*/
}



span.j2t-or{
    display:none;
}


a.j2t-continue-link{
    /*background: transparent url('../../images/j2t/j2t-button-green-left.gif') no-repeat top left;*/
	background:#FFF;
    display: block;
    /*float: left;*/
    font-size:11px;
    line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
    height: 24px; /* Height of button background height */
    padding-left: 11px; /* Width of left menu image */
    text-decoration: none;
    margin-left:10px;
	text-transform:uppercase;
	font-weight:bold;
	width:175px;
}

a.j2t-continue-link.continue{
    /*background: transparent url('../../images/j2t/j2t-button-green-left.gif') no-repeat top left;*/
	/*background:#CC582D;*/
    display: block;
    /*float: left;*/
    font-size:11px;
    line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
    height: 24px; /* Height of button background height */
    padding-left: 11px; /* Width of left menu image */
    text-decoration: none;
    margin:0 auto;
	text-transform:uppercase;
	font-weight:bold;
	width:175px;color:#162a67
}

a:link.j2t-continue-link, a:visited.j2t-continue-link, a:active.j2t-continue-link{
    color: white; /*button text color*/
}
a.j2t-continue-link.continue{height: 50px;font-size: 20px;width: 250px;line-height:50px}
a.j2t-checkout-link{height: 50px;font-size: 20px;width: 250px;line-height:50px}
a.j2t-continue-link span{
    /*background: transparent url('../../images/j2t/j2t-button-green-right.gif') no-repeat top right;*/
	background:black;
    display: block;
    padding: 4px 11px 4px 0; /*Set 11px below to match value of 'padding-left' value above*/
}

a.j2t-continue-link.continue span{
    /*background: transparent url('../../images/j2t/j2t-button-green-right.gif') no-repeat top right;*/
	background:#fff;color:#162a67;
    display: block;
    padding: 0px !important; /*Set 11px below to match value of 'padding-left' value above*/
}

a.j2t-continue-link:hover{ background: #002045 !important;color: #f1f2f2 !important;-moz-transition-property: color;  /* FF4+ */
  -moz-transition-duration: 2s;
  -webkit-transition-property: color;  /* Saf3.2+, Chrome */
  -webkit-transition-duration: 2s;
  -o-transition-property: color;  /* Opera 10.5+ */
  -o-transition-duration: 2s;
  -ms-transition-property: color;  /* IE10? */
  -ms-transition-duration: 2s;
  transition-property: color;  /* Standard */
  transition-duration: 2s;
}

a.j2t-continue-link:hover span{ background: #002045 !important;color: #f1f2f2 !important;-moz-transition-property: color;  /* FF4+ */
  -moz-transition-duration: 2s;
  -webkit-transition-property: color;  /* Saf3.2+, Chrome */
  -webkit-transition-duration: 2s;
  -o-transition-property: color;  /* Opera 10.5+ */
  -o-transition-duration: 2s;
  -ms-transition-property: color;  /* IE10? */
  -ms-transition-duration: 2s;
  transition-property: color;  /* Standard */
  transition-duration: 2s;
}

span.j2t-upsells-list-wrapper {display:block; text-align:left;}

table.j2t-upsell-product-table {clear:both;}
table td.j2t-upsells-list-item h5.j2t-product-lnk {}
table td.j2t-upsells-list-item h5.j2t-product-lnk a {font-size: 11px; font-weight: normal;}
h4.j2t-upsells-title {display:block; clear:both; padding-left:10px;padding-top:5px;}

div.j2tajax-progress {background:#fff;}
div.j2tajax-confirm {background-color: #f1f2f2;width:100% !important; left: 9px !important; top: 75px  !important; height: 100% !important; }
#j2t_ajax_confirm_wrapper{width: 960px;margin: 0 auto;}
#j2t_ajax_confirm_wrapper .success-msg{background:none;border-style: none !important; border-width: 0px !important;}
#j2t_ajax_confirm_wrapper .error-msg{background:none;border-style: none !important; border-width: 0px !important;}
#j2t_ajax_confirm_wrapper .success-msg img{display:none}